.latest-feedbacks { display: none; } .feedbacks { display: block; }
.feedbacks .feedback:nth-of-type(1) { display: block; }
.feedbacks .feedback:nth-of-type(1) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(1) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(1) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(1) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(1) .name:before{ content: "b***r"; }
.feedbacks .feedback:nth-of-type(1) .score:before{ content: "507"; }
.feedbacks .feedback:nth-of-type(1) .date:before{ content: "24/03/2018"; }
.feedbacks .feedback:nth-of-type(1) .description:before{ content: " thank you sorry for delay in feed back super smashing nice. "; }


.feedbacks .feedback:nth-of-type(2) { display: block; }
.feedbacks .feedback:nth-of-type(2) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(2) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(2) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-neutral.png'); }
.feedbacks .feedback:nth-of-type(2) .rating:before{ content: "Neutral"; }
.feedbacks .feedback:nth-of-type(2) .name:before{ content: "4***h"; }
.feedbacks .feedback:nth-of-type(2) .score:before{ content: "188"; }
.feedbacks .feedback:nth-of-type(2) .date:before{ content: "17/03/2018"; }
.feedbacks .feedback:nth-of-type(2) .description:before{ content: "Not that non stick really"; }


.feedbacks .feedback:nth-of-type(3) { display: block; }
.feedbacks .feedback:nth-of-type(3) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(3) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(3) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(3) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(3) .name:before{ content: "9***g"; }
.feedbacks .feedback:nth-of-type(3) .score:before{ content: "148"; }
.feedbacks .feedback:nth-of-type(3) .date:before{ content: "17/03/2018"; }
.feedbacks .feedback:nth-of-type(3) .description:before{ content: "Arrived as expected.  Really happy with purchase."; }


.feedbacks .feedback:nth-of-type(4) { display: block; }
.feedbacks .feedback:nth-of-type(4) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(4) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(4) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(4) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(4) .name:before{ content: "e***n"; }
.feedbacks .feedback:nth-of-type(4) .score:before{ content: "1673"; }
.feedbacks .feedback:nth-of-type(4) .date:before{ content: "16/03/2018"; }
.feedbacks .feedback:nth-of-type(4) .description:before{ content: "Super - thank you!"; }


.feedbacks .feedback:nth-of-type(5) { display: block; }
.feedbacks .feedback:nth-of-type(5) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(5) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(5) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(5) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(5) .name:before{ content: "t***e"; }
.feedbacks .feedback:nth-of-type(5) .score:before{ content: "8273"; }
.feedbacks .feedback:nth-of-type(5) .date:before{ content: "15/03/2018"; }
.feedbacks .feedback:nth-of-type(5) .description:before{ content: "Good!"; }


.feedbacks .feedback:nth-of-type(6) { display: block; }
.feedbacks .feedback:nth-of-type(6) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(6) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(6) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(6) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(6) .name:before{ content: "f***o"; }
.feedbacks .feedback:nth-of-type(6) .score:before{ content: "991"; }
.feedbacks .feedback:nth-of-type(6) .date:before{ content: "14/03/2018"; }
.feedbacks .feedback:nth-of-type(6) .description:before{ content: "A"; }


.feedbacks .feedback:nth-of-type(7) { display: block; }
.feedbacks .feedback:nth-of-type(7) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(7) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(7) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(7) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(7) .name:before{ content: "_***u"; }
.feedbacks .feedback:nth-of-type(7) .score:before{ content: "27"; }
.feedbacks .feedback:nth-of-type(7) .date:before{ content: "10/03/2018"; }
.feedbacks .feedback:nth-of-type(7) .description:before{ content: "Excellent delivery!"; }


.feedbacks .feedback:nth-of-type(8) { display: block; }
.feedbacks .feedback:nth-of-type(8) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(8) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(8) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(8) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(8) .name:before{ content: "h***v"; }
.feedbacks .feedback:nth-of-type(8) .score:before{ content: "1091"; }
.feedbacks .feedback:nth-of-type(8) .date:before{ content: "09/03/2018"; }
.feedbacks .feedback:nth-of-type(8) .description:before{ content: "Many thanks"; }


.feedbacks .feedback:nth-of-type(9) { display: block; }
.feedbacks .feedback:nth-of-type(9) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(9) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(9) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(9) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(9) .name:before{ content: "d***g"; }
.feedbacks .feedback:nth-of-type(9) .score:before{ content: "271"; }
.feedbacks .feedback:nth-of-type(9) .date:before{ content: "08/03/2018"; }
.feedbacks .feedback:nth-of-type(9) .description:before{ content: "Great pans! "; }


.feedbacks .feedback:nth-of-type(10) { display: block; }
.feedbacks .feedback:nth-of-type(10) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(10) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(10) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(10) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(10) .name:before{ content: "o***1"; }
.feedbacks .feedback:nth-of-type(10) .score:before{ content: "535"; }
.feedbacks .feedback:nth-of-type(10) .date:before{ content: "04/03/2018"; }
.feedbacks .feedback:nth-of-type(10) .description:before{ content: "Happy with my purchase "; }


.feedbacks .feedback:nth-of-type(11) { display: block; }
.feedbacks .feedback:nth-of-type(11) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(11) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(11) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(11) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(11) .name:before{ content: "a***c"; }
.feedbacks .feedback:nth-of-type(11) .score:before{ content: "30"; }
.feedbacks .feedback:nth-of-type(11) .date:before{ content: "03/03/2018"; }
.feedbacks .feedback:nth-of-type(11) .description:before{ content: "Super fast delivery, Thank you x"; }


.feedbacks .feedback:nth-of-type(12) { display: block; }
.feedbacks .feedback:nth-of-type(12) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(12) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(12) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(12) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(12) .name:before{ content: "a***w"; }
.feedbacks .feedback:nth-of-type(12) .score:before{ content: "301"; }
.feedbacks .feedback:nth-of-type(12) .date:before{ content: "02/03/2018"; }
.feedbacks .feedback:nth-of-type(12) .description:before{ content: "Great , , great . Love them "; }


.feedbacks .feedback:nth-of-type(13) { display: block; }
.feedbacks .feedback:nth-of-type(13) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(13) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(13) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(13) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(13) .name:before{ content: "n***_"; }
.feedbacks .feedback:nth-of-type(13) .score:before{ content: "1052"; }
.feedbacks .feedback:nth-of-type(13) .date:before{ content: "28/02/2018"; }
.feedbacks .feedback:nth-of-type(13) .description:before{ content: "A +++ would buy from again    "; }


.feedbacks .feedback:nth-of-type(14) { display: block; }
.feedbacks .feedback:nth-of-type(14) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(14) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(14) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(14) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(14) .name:before{ content: "j***t"; }
.feedbacks .feedback:nth-of-type(14) .score:before{ content: "87"; }
.feedbacks .feedback:nth-of-type(14) .date:before{ content: "28/02/2018"; }
.feedbacks .feedback:nth-of-type(14) .description:before{ content: "Great ebayer"; }


.feedbacks .feedback:nth-of-type(15) { display: block; }
.feedbacks .feedback:nth-of-type(15) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(15) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(15) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(15) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(15) .name:before{ content: "a***p"; }
.feedbacks .feedback:nth-of-type(15) .score:before{ content: "203"; }
.feedbacks .feedback:nth-of-type(15) .date:before{ content: "24/02/2018"; }
.feedbacks .feedback:nth-of-type(15) .description:before{ content: "size description could have been better"; }


.feedbacks .feedback:nth-of-type(16) { display: block; }
.feedbacks .feedback:nth-of-type(16) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(16) .price:before{ content: "32.99"; } 
.feedbacks .feedback:nth-of-type(16) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(16) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(16) .name:before{ content: "3***0"; }
.feedbacks .feedback:nth-of-type(16) .score:before{ content: "102"; }
.feedbacks .feedback:nth-of-type(16) .date:before{ content: "23/02/2018"; }
.feedbacks .feedback:nth-of-type(16) .description:before{ content: "Quick delivery"; }


.feedbacks .feedback:nth-of-type(17) { display: block; }
.feedbacks .feedback:nth-of-type(17) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(17) .price:before{ content: "33.99"; } 
.feedbacks .feedback:nth-of-type(17) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(17) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(17) .name:before{ content: "u***i"; }
.feedbacks .feedback:nth-of-type(17) .score:before{ content: "524"; }
.feedbacks .feedback:nth-of-type(17) .date:before{ content: "04/02/2018"; }
.feedbacks .feedback:nth-of-type(17) .description:before{ content: "All good!!!!!!"; }


.feedbacks .feedback:nth-of-type(18) { display: block; }
.feedbacks .feedback:nth-of-type(18) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(18) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(18) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(18) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(18) .name:before{ content: "k***8"; }
.feedbacks .feedback:nth-of-type(18) .score:before{ content: "592"; }
.feedbacks .feedback:nth-of-type(18) .date:before{ content: "04/02/2018"; }
.feedbacks .feedback:nth-of-type(18) .description:before{ content: "Fast reliable seller, highly recommended."; }


.feedbacks .feedback:nth-of-type(19) { display: block; }
.feedbacks .feedback:nth-of-type(19) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(19) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(19) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(19) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(19) .name:before{ content: "n***c"; }
.feedbacks .feedback:nth-of-type(19) .score:before{ content: "480"; }
.feedbacks .feedback:nth-of-type(19) .date:before{ content: "03/02/2018"; }
.feedbacks .feedback:nth-of-type(19) .description:before{ content: "Fast postage. Many thanks"; }


.feedbacks .feedback:nth-of-type(20) { display: block; }
.feedbacks .feedback:nth-of-type(20) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(20) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(20) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(20) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(20) .name:before{ content: "5***-"; }
.feedbacks .feedback:nth-of-type(20) .score:before{ content: "8"; }
.feedbacks .feedback:nth-of-type(20) .date:before{ content: "03/02/2018"; }
.feedbacks .feedback:nth-of-type(20) .description:before{ content: "Many thanks love them"; }


.feedbacks .feedback:nth-of-type(21) { display: block; }
.feedbacks .feedback:nth-of-type(21) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(21) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(21) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(21) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(21) .name:before{ content: "1***1"; }
.feedbacks .feedback:nth-of-type(21) .score:before{ content: "621"; }
.feedbacks .feedback:nth-of-type(21) .date:before{ content: "02/02/2018"; }
.feedbacks .feedback:nth-of-type(21) .description:before{ content: "Fair"; }


.feedbacks .feedback:nth-of-type(22) { display: block; }
.feedbacks .feedback:nth-of-type(22) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(22) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(22) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(22) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(22) .name:before{ content: "j***s"; }
.feedbacks .feedback:nth-of-type(22) .score:before{ content: "432"; }
.feedbacks .feedback:nth-of-type(22) .date:before{ content: "02/02/2018"; }
.feedbacks .feedback:nth-of-type(22) .description:before{ content: "item arrived in mint condition with great dispatch time, thanks"; }


.feedbacks .feedback:nth-of-type(23) { display: block; }
.feedbacks .feedback:nth-of-type(23) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(23) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(23) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(23) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(23) .name:before{ content: "z***2"; }
.feedbacks .feedback:nth-of-type(23) .score:before{ content: "899"; }
.feedbacks .feedback:nth-of-type(23) .date:before{ content: "07/02/2018"; }
.feedbacks .feedback:nth-of-type(23) .description:before{ content: "A1 eBayer"; }


.feedbacks .feedback:nth-of-type(24) { display: block; }
.feedbacks .feedback:nth-of-type(24) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(24) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(24) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(24) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(24) .name:before{ content: "i***y"; }
.feedbacks .feedback:nth-of-type(24) .score:before{ content: "1474"; }
.feedbacks .feedback:nth-of-type(24) .date:before{ content: "05/02/2018"; }
.feedbacks .feedback:nth-of-type(24) .description:before{ content: "great item, and excellent value, fab ebayer Thankyou xxxx"; }


.feedbacks .feedback:nth-of-type(25) { display: block; }
.feedbacks .feedback:nth-of-type(25) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(25) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(25) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(25) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(25) .name:before{ content: "i***0"; }
.feedbacks .feedback:nth-of-type(25) .score:before{ content: "879"; }
.feedbacks .feedback:nth-of-type(25) .date:before{ content: "05/02/2018"; }
.feedbacks .feedback:nth-of-type(25) .description:before{ content: "As described,, super speedy delivery​, top seller 👍👍"; }


.feedbacks .feedback:nth-of-type(26) { display: block; }
.feedbacks .feedback:nth-of-type(26) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(26) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(26) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(26) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(26) .name:before{ content: "e***o"; }
.feedbacks .feedback:nth-of-type(26) .score:before{ content: "16"; }
.feedbacks .feedback:nth-of-type(26) .date:before{ content: "04/02/2018"; }
.feedbacks .feedback:nth-of-type(26) .description:before{ content: "Received with many thanks. 5*"; }


.feedbacks .feedback:nth-of-type(27) { display: block; }
.feedbacks .feedback:nth-of-type(27) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(27) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(27) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(27) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(27) .name:before{ content: "h***a"; }
.feedbacks .feedback:nth-of-type(27) .score:before{ content: "204"; }
.feedbacks .feedback:nth-of-type(27) .date:before{ content: "10/02/2018"; }
.feedbacks .feedback:nth-of-type(27) .description:before{ content: "As described"; }


.feedbacks .feedback:nth-of-type(28) { display: block; }
.feedbacks .feedback:nth-of-type(28) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(28) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(28) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(28) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(28) .name:before{ content: "0***o"; }
.feedbacks .feedback:nth-of-type(28) .score:before{ content: "745"; }
.feedbacks .feedback:nth-of-type(28) .date:before{ content: "09/02/2018"; }
.feedbacks .feedback:nth-of-type(28) .description:before{ content: "Excellent transaction"; }


.feedbacks .feedback:nth-of-type(29) { display: block; }
.feedbacks .feedback:nth-of-type(29) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(29) .price:before{ content: "28.99"; } 
.feedbacks .feedback:nth-of-type(29) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(29) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(29) .name:before{ content: "t***t"; }
.feedbacks .feedback:nth-of-type(29) .score:before{ content: "1110"; }
.feedbacks .feedback:nth-of-type(29) .date:before{ content: "09/02/2018"; }
.feedbacks .feedback:nth-of-type(29) .description:before{ content: "arrived safe thank you this is one ace seller superman as posti what more AAAAAA"; }


.feedbacks .feedback:nth-of-type(30) { display: block; }
.feedbacks .feedback:nth-of-type(30) .title:before{ content: "VonShef Black Pre-Seasoned Cast Iron 3 Piece Skillet Set"; } 
.feedbacks .feedback:nth-of-type(30) .price:before{ content: "24.99"; } 
.feedbacks .feedback:nth-of-type(30) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(30) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(30) .name:before{ content: "l***4"; }
.feedbacks .feedback:nth-of-type(30) .score:before{ content: "539"; }
.feedbacks .feedback:nth-of-type(30) .date:before{ content: "08/02/2018"; }
.feedbacks .feedback:nth-of-type(30) .description:before{ content: "Proper job hansom."; }


.rating { display: block; background-image: url('https://sf.elist.store/listingtemplates-feedback/Stars-10.png'); }
